

/*===================================*
  01. GENERAL STYLE
*===================================*/
html, body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
}
body {
	background: #ffffff none repeat scroll 0 0;
    color: #8d9297;
    font-family: 'Microsoft Yahei', sans-serif;
    font-size: 16px;
}
h1,h2,h3,h4,h5,h6 {
	color: #222222;
	font-family: 'Microsoft Yahei', sans-serif;
}
p {
	color:#8d9297;
	line-height: 28px;
	margin-bottom: 20px;
}
a {
	color: #292b2c;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	transition: all .5s ease;
}
a:hover {
	color: #0c59db;
	text-decoration: none;
}
a:focus {
	outline: none;
}
img {
	max-width: 100%;
}
ul,li,ol {
	margin: 0;
	padding: 0;
}
fieldset {
	border: 0 none;
	margin: 0 auto;
	padding: 0;
}
label {
	color: #222222;
	font-weight: 500;
}
input:focus,
textarea:focus {
	outline: none;
	box-shadow: none;
}
iframe {
	border: 0;
	display: block;
}
video {
	width: 100%;
}
.section {
	padding: 100px 0;
	position:relative;
}
.section.small_pt,
.top_footer.small_pt {
	padding-top: 50px;
}
.section.small_pb,
.top_footer.small_pb {
	padding-bottom: 50px;
}
.section.pb_20, .pb_20 {
	padding-bottom: 20px;
}
.section.pb_70, .pb_70 {
	padding-bottom: 70px;
}
.section.pt_70, .pt_70 {
	padding-top: 70px;
}
.section.pb_85, .pb_85 {
	padding-bottom: 85px;
}
div.banner_large_pad {
	padding: 200px 0;
}
.small_padding {
    padding: 30px;
}
.medium_padding {
    padding: 50px;
}
.large_padding {
    padding: 100px;
}
.small_divider {
	height: 30px;
}
.medium_divider {
	height: 50px;
}
.large_divider {
	height: 100px;
}
.padding_eight_all {
	padding: 8%;
}
.padding_eight_lr {
	padding: 0 8%;
}
.padding_eight_tb {
	padding: 8% 0;
}
.list_none li {
	list-style:none;
}
.order_list,
.disc_list {
	padding-left: 15px;
}
.btn:focus,.btn:hover,.btn.active {
	box-shadow: none;
	outline: medium none;
}
button:focus {
	outline:none;
}
.border-2 {
	border-width: 2px !important;
}
.btn {
	border: 0;
	border-width: 1px;
	cursor: pointer;
	line-height: normal;
	padding: 16px 34px;
	text-transform: capitalize;
	position: relative;
	transition: all 0.5s ease-in-out;
	z-index: 1;
	overflow: hidden;
}
.btn.active:focus, .btn:active:focus {
	box-shadow: none !important;
}
.btn-radius {
	border-radius: 40px;
}
.btn + .btn {
	margin-left: 10px;
}
.btn i {
	font-size: 16px;
	margin-right: 5px;
	vertical-align: middle;
	line-height: 1;
}
.btn span {
	vertical-align: middle;
}
.btn-group-sm > .btn, .btn-sm {
    padding: 10px 24px;
}
.btn-group-lg > .btn, .btn-lg {
    padding: 18px 44px;
}
.btn-xs {
    padding: 4px 20px;
    font-size: 12px;
}
.btn-md {
    padding: 14px 34px;
    font-size: 16px;
}
.btn.btn-xs i {
    font-size: 10px;
}
.btn.btn-sm i {
    font-size: 12px;
}
.btn.btn-lg i {
    font-size: 22px;
}
.btn-default {
	background-color: #0c59db;
	color: #fff;
	position: relative;
	z-index: 1;
}
.btn-default:hover {
	background-color: #61c0d0;
	color: #fff !important;
}
.btn-default::before {
	content: "";
	position: absolute;
	left: 50%;
	right: 50%;
	top: 0;
	bottom: 0;
	opacity: 0;
	background-color: rgba(0,0,0,0.1);
	z-index: -1;
	transition: all 0.5s ease-in-out;
}
.btn-default:hover::before {
	left: 0;
	opacity: 1;
	right: 0;
}
.btn-white {
	background-color: #fff;
	color: #333 !important;
	overflow: hidden;
	position: relative;
	z-index: 1;
}	
.btn-white::before {
	content: "";
	position: absolute;
	left: 50%;
	right: 50%;
	top: 0;
	bottom: 0;
	opacity: 0;
	background-color: rgba(255,255,255,0.4);
	z-index: -1;
	transition: all 0.5s ease-in-out;
}
.btn-white:hover::before {
	left: 0;
	opacity: 1;
	right: 0;
}
.btn-white:hover {
	background-color: transparent;
	color: #fff !important;
}
.btn-tran-light {
	background-color: rgba(255,255,255,0.3);
	color: #fff;
}
.btn-tran-light:hover,
.btn-tran-border:hover {
	background-color: #fff;
	color: #1d2124;
}
.btn-tran-border {
	border: 2px solid rgba(255,255,255,0.4);
	color: #fff;
	padding-top: 14px;
	padding-bottom: 14px;
}
.btn-dark {
	background-color: #222222;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.btn-dark::before {
	content: "";
	position: absolute;
	left: 50%;
	right: 50%;
	top: 0;
	opacity: 0;
	bottom: 0;
	background-color: #FEBC34;
	z-index: -1;
	transition: all 0.5s ease-in-out;
}
.btn-dark:hover::before {
	left: 0;
	opacity: 1;
	right: 0;
}
.btn-dark:hover {
	background-color: transparent;
}
.text_white * {
	color: #fff;
}
.text_dark * {
	color: #333;
}
.text_default {
	color: #FEBC34 !important;
}
.bg_gray {
	background-color: #f7f8fb !important;
}
.bg_default {
	background-color: #FEBC34 !important;
}
.bg_light_blue {
	background-color: #f3f8fb !important;
}
.bg_light_blue2 {
	background-color: #F4F9FC !important;
}
.bg_linen {
	background-color: #F9F5F0 !important;
}
.bg_redon {
	background-color: #FFF1F1 !important;
}
.bg_dark {
	background-color: #1D2224 !important;
}
.bg_dark2 {
	background-color: #1B1E20 !important;
}
.bg_dark3 {
	background-color: #233645 !important;
}
.bg_dark4 {
	background-color: #0D1B26 !important;
}
.bg_apricot {
	background-color: #fde0ca !important;
}
.bg_danger {
	background-color: #F6475F;
}
.bg_blue {
    background-color: #4382FF;
}
.bg_orange {
	background-color: #F89035;
}
.bg_pink {
	background-color: #F94FA4;
}
.bg_lightgreen {
	background-color: #1CB5A3;
}
.bg_lightnavy {
	background-color: #534E8B;
}
.radius_all_5,
.radius_all_5:before,
.radius_all_5:after {
	border-radius: 5px;
}
.radius_all_10,
.radius_all_10:before,
.radius_all_10:after {
	border-radius: 10px;
}
.radius_lb_10,
.radius_lb_10:after,
.radius_lb_10:before {
	border-radius: 10px 0 0 10px;
}
.radius_rb_10,
.radius_rb_10:before,
.radius_rb_10:after  {
	border-radius: 0 10px 10px 0;
}
.radius_lbrb_10,
.radius_lbrb_10:before,
.radius_lbrb_10:after {
	border-radius: 0 0 10px 10px;
}
.radius_ltrt_10,
.radius_ltrt_10:before,
.radius_ltrt_10:after {
	border-radius: 10px 10px 0 0;
}
.radius_ltlb_5,
.radius_ltlb_5:before,
.radius_ltlb_5:after {
	border-radius: 5px 0 0 5px;
}
.scrollup {
	background-color: #171717;
	border-radius: 100%;
	bottom: 20px;
	color: #ffffff;
	font-size: 24px;
	height: 40px;
	line-height: 40px;
	position: fixed;
	right: 20px;
	text-align: center;
	width: 40px;
	z-index: 99;
}
.scrollup:hover {
	background-color: #FEBC34;
	color:#fff;
}
.scrollup:focus {
	color:#fff;
}
.scrollup_style1 {
	background-color: #FEBC34;
}
.scrollup.scrollup_style1:hover {
	background-color: #333;
}
.background_bg {
	background-position: center center;
	background-size: cover;
}
.bg_size_auto {
    background-size: auto !important;
}
.bg_size_contain {
	background-size: contain !important;
}
.bg_norepeat {
    background-repeat: no-repeat !important;
}
.position_top_center {
    background-position: top center !important;
}
.position_center_bottom {
    background-position: center bottom !important;
}
.position_right_center {
    background-position: right center !important;
}
.position_right_bottom {
    background-position: right bottom !important;
}
.fixed_bg {
    background-attachment: fixed !important;
}
[class*=overlay_bg_] {
	position: relative;
}
[class*=overlay_bg_]::before {
	background-color: #000;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}
[class*=overlay_bg_default_]::before {
	background-color: #FEBC34;
}
[class*=overlay_bg_blue_]::before {
	background-color: #031B4E;
}
.overlay_bg_90::before,
.overlay_bg_default_90::before,
.overlay_bg_blue_90::before {
	opacity: 0.9;
}
.overlay_bg_80::before,
.overlay_bg_default_80::before,
.overlay_bg_blue_80::before {
	opacity: 0.8;
}
.overlay_bg_70::before,
.overlay_bg_default_70::before,
.overlay_bg_blue_70::before {
	opacity: 0.7;
}
.overlay_bg_60::before,
.overlay_bg_default_60::before,
.overlay_bg_blue_60::before {
	opacity: 0;
}
.overlay_bg_50::before,
.overlay_bg_default_50::before,
.overlay_bg_blue_50::before {
	opacity: 0.5;
}
.overlay_bg_40::before,
.overlay_bg_default_40::before,
.overlay_bg_blue_40::before {
	opacity: 0.4;
}
.overlay_bg_30::before,
.overlay_bg_default_30::before,
.overlay_bg_blue_30::before {
	opacity: 0.3;
}
.overlay_bg_20::before,
.overlay_bg_default_20::before,
.overlay_bg_blue_20::before {
	opacity: 0.2;
}
.overlay_bg_10::before,
.overlay_bg_default_10::before,
.overlay_bg_blue_10::before {
	opacity: 0.1;
}
.ripple {
	background-color: #fff;
	border-radius: 100%;
	color: #FEBC34;
	position: relative;
	display: inline-block;
	line-height: 70px;
	font-size: 30px !important;
	vertical-align: middle;
	margin-left: -15px;
	height: 70px;
	width: 70px;
	text-align: center;
}
.ripple i {
	margin-right: 0;
	margin-left: 5px;
	font-size: 30px;
}
.btn-ripple2 .ripple {
	background-color: rgba(255,255,255,0.5);
	color: #fff;
	width: 60px;
	height: 60px;
	line-height: 56px;
}
.btn-ripple2 .ripple i {
	font-size: 24px;
}
.ripple::before,.ripple::after {
	 -webkit-animation: ripple 1.8s infinite ;
    -moz-animation: ripple 1.8s infinite ;
    -o-animation: ripple 1.8s infinite ;
    -ms-transition:ripple 1.8s infinite ;
	animation: ripple 1.8s infinite ;
	background-color: #fff;
	border-radius: 100%;
	margin: -15px;
	bottom: 0px;
	content: "";
	display: block;
	left: 0px;
	opacity: 0;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index:-1;
}
.ripple::before {
	-webkit-animation-delay: 0.4s;
	-moz-animation-delay: 0.4s;
	-o-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.ripple::after {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
@-webkit-keyframes ripple{
    0%{
        opacity:0;
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    50%{
        opacity:0.5;
    }
	100%{
        opacity:0;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@keyframes ripple{
    0%{
        opacity:0;
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    50%{
        opacity:0.5;
    }
	100%{
        opacity:0;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
.btn-ripple-white .ripple::before,
.btn-ripple-white .ripple::after,
.btn-ripple-white .ripple {
	background-color: #fff;
}
.btn-ripple-white .ripple {
	color: #FEBC34;
}
.bg_transparent_20 {
	background-color: rgba(0,0,0,0.2);
}
.box_shadow1 {
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.border-top-tran {
	border-top: 1px solid rgba(255,255,255,0.1);
}
.border_bottom_tran {
	border-bottom: 1px solid rgba(255,255,255,0.1);
}
/*Title Css*/
.heading_s1,
.heading_s4 {
	margin-bottom: 20px;
}
.heading_s1 h1, .heading_s1 h2, .heading_s1 h3, .heading_s1 h4, .heading_s1 h5, .heading_s1 h6 {
	font-weight: 700;
	margin: 0;
	text-transform: capitalize;
}
.heading_s2 {
	margin-bottom: 20px;
	position: relative;
}
.heading_s2 h1, .heading_s2 h2, .heading_s2 h3, .heading_s2 h4, .heading_s2 h5, .heading_s2 h6,
.heading_s3 h1, .heading_s3 h2, .heading_s3 h3, .heading_s3 h4, .heading_s3 h5, .heading_s3 h6 {
	font-weight: 700;
	margin: 0;
	text-transform: capitalize;
}
.heading_s2 .sub_heading {
	font-size: 100px;
	font-weight: bold;
	padding: 0;
	margin-bottom: -15px;
	z-index: -1;
	position: relative;
	line-height: 100px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(255,255,255,0.1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(255,255,255,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#1affffff',GradientType=0 );
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}
.heading_s3 {
	margin-bottom: 30px;
	padding-bottom: 15px;
	position: relative;
}
.heading_s3::before {
	content: "";
	position: absolute;
	left: 0;
	width: 50px;
	height: 2px;
	background-color: #292b2c;
	bottom: 0;
	right: 0;
}
.heading_s3.text-center::before {
	margin: 0 auto;
}
.heading_s4 h1, .heading_s4 h2, .heading_s4 h3, .heading_s4 h4, .heading_s4 h5, .heading_s4 h6 {
	font-weight: 700;
	margin: 0;
	text-transform: capitalize;
	line-height: normal;
}
.heading_s4 .heading_icon i {
	color: #F0222C;
	font-size: 30px;
	position: relative;
	z-index: 3;
	width: 50px;
	display: block;
	height: 50px;
	line-height: 50px;
}
.heading_icon {
	display: inline-block;
	position: relative;
	z-index: 2;
	padding: 0 30px;
	text-align: center;
}
.heading_icon::after {
	content: "";
	position: absolute;
	right: 0;
	width: 30px;
	top: 50%;
	border-top: 1px solid #999;
	z-index: -1;
	border-bottom: 1px solid #999;
	height: 5px;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.heading_icon::before {
	content: "";
	position: absolute;
	left: 0;
	width: 30px;
	top: 50%;
	border-top: 1px solid #999;
	z-index: -1;
	border-bottom: 1px solid #999;
	height: 5px;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.heading_light .heading_icon i {
	color: #fff;
}
.heading_uppercase h1,
.heading_uppercase h2,
.heading_uppercase h3,
.heading_uppercase h4,
.heading_uppercase h5,
.heading_uppercase h6 {
	text-transform: uppercase;
}
.heading_light * {
	color: #fff;
}
.sub_heading {
	color: #FEBC34;
	margin-bottom: 10px;
	display: block;
}
.highlight_text {
	font-size: 20px;
	color: #333;
	font-weight: 600;
	margin-bottom: 15px;
	display: block;
}
.leads {
	margin-bottom: 30px;
}
/*Loader Css*/
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #fff;
	z-index: 999999;
}
.lds-ellipsis {
	margin: 0 auto;
	position: relative;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 64px;
	text-align: center;
	z-index: 9999;
}
.lds-ellipsis span {
	display: inline-block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #FEBC34;
	-webkit-animation: ball-pulse-sync .6s 0s infinite ease-in-out;
	animation: ball-pulse-sync .6s 0s infinite ease-in-out;
}
.lds-ellipsis span:nth-child(1) {
	-webkit-animation:ball-pulse-sync .6s -.14s infinite ease-in-out;
	animation:ball-pulse-sync .6s -.14s infinite ease-in-out
}
.lds-ellipsis span:nth-child(2) {
	-webkit-animation:ball-pulse-sync .6s -70ms infinite ease-in-out;
	animation:ball-pulse-sync .6s -70ms infinite ease-in-out
}
@-webkit-keyframes ball-pulse-sync {
	33% {
		-webkit-transform:translateY(10px);
		transform:translateY(10px)
 }
	66% {
		-webkit-transform:translateY(-10px);
		transform:translateY(-10px)
	}
	100% {
		-webkit-transform:translateY(0);
		transform:translateY(0)
	}
}
@keyframes ball-pulse-sync {
	33% {
		-webkit-transform:translateY(10px);
		transform:translateY(10px)
	}
	66% {
		-webkit-transform:translateY(-10px);
		transform:translateY(-10px)
	}
	100% {
		-webkit-transform:translateY(0);
		transform:translateY(0)
	}
}
/*===================================*
  01. END GENERAL STYLE
*===================================*/
/*===================================*
  02. START HEADER STYLE
*===================================*/

.header_banner_wrap {
	padding: 15px;
	height: 100%;
}
.header_banner {
	height: 100%;
	display: -ms-flexbox;
	display: flex;
	padding: 15px;
}
.header_banner_wrap .header_banner {
	-ms-flex-align: center;
	align-items: center;
}
.header_banner_content {
	position: relative;
}
.header_banner_text {
	color: #fff;
}
.header_banner_title {
	font-weight: bold;
	color: #fff;
	margin-bottom: 15px;
}
.banner_img {
	position: relative;
}

/*===================================*
  02. END HEADER STYLE
*===================================*/
/*===================================*
  03. START BANNER,SLIDER STYLE
*===================================*/
.banner_section {
	position: relative;
}
.banner_content_wrap {
	position: relative;
	z-index: 1;
}
.banner_half_content {
	padding: 100px 0 80px; 
	z-index: 0;
}
.full_screen.banner_half_content {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center;
	align-items: center;
}
.banner_section:not(.full_screen), 
.banner_section:not(.full_screen) .carousel-item, 
.banner_section:not(.full_screen) .banner_content_wrap, 
.banner_section:not(.full_screen) .banner_content_wrap .carousel-item {
	height: 700px;
}

  @media (max-width:768px){  
.banner_section:not(.full_screen), 
.banner_section:not(.full_screen) .carousel-item, 
.banner_section:not(.full_screen) .banner_content_wrap, 
.banner_section:not(.full_screen) .banner_content_wrap .carousel-item {
	height: 200px;

  }
    }
.full_screen, .full_screen .carousel-item {
	height: 100vh;
	min-height: 45rem;
}
.banner_section.slide_medium, 
.banner_section.slide_medium .carousel-item, 
.banner_section.slide_medium .banner_content_wrap, 
.banner_section.slide_medium .banner_content_wrap .carousel-item {
	height: 500px;
}
.banner_section .banner_slide_content {
	left: 0;
	position: absolute;
	right: 0;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}
.carousel-item img {
	position: relative;
	z-index: -1;
	width: 100%;
}
.carousel-control-next, .carousel-control-prev {
	background-color: rgba(0,0,0,0.5);
	font-size: 18px;
	height: 50px;
	opacity: 0;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 50px;
	transition: all 0.3s ease-in-out;
}
.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
	opacity: 0;
}
.carousel:hover .carousel-control-next, .carousel:hover .carousel-control-prev {
	opacity: 1;
}
.carousel-control-next {
	right: 20px;
}
.carousel-control-prev {
	left: 20px;
}
.carousel_style1 .carousel-control-next, .carousel_style1 .carousel-control-prev {
	border-radius: 100%;
}
.carousel_style2 .carousel-control-next, .carousel_style2 .carousel-control-prev {
	font-size: 16px;
	border-radius: 4px;
	height: 40px;
	width: 40px;
}
.light_arrow .carousel-control-next, .light_arrow .carousel-control-prev {
	background-color:#fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	color: #000;
}
.carousel-control-next:hover, .carousel-control-prev:hover,
.light_arrow .carousel-control-next:hover, .light_arrow .carousel-control-prev:hover{
	background-color: #2569d6;
	color: #fff;
}
.indicators_style1 {
	counter-reset: step;
}
.indicators_style1.carousel-indicators li {
	width: auto;
	height: auto;
	background-color: transparent;
	text-indent: 0;
	transition: all 0.5s ease-in-out;
	opacity: 1;
}
.indicators_style1.carousel-indicators li::before {
	content: "0"counter(step);
	color: #fff;
	counter-increment: step;
	position: static;
	height: auto;
	width: auto;
	margin: 0 10px;
}
.indicators_style1.carousel-indicators li::after {
	content: "";
	margin: 0 8px;
	font-size: 30px;
	color: #fff;
	bottom: -5px;
	line-height: normal;
	height: 20px;
	left: 28px;
	font-weight: 300;
	background-color: #fff;
	width: 2px;
	transform: rotate(10deg);
	display: inline-block;
	vertical-align: middle;
}
.indicators_style1.carousel-indicators li:last-child::after {
	opacity: 0;
	margin: 0;
}
.indicators_style1.carousel-indicators li.active::before {
	color: #FEBC34;
}
.indicators_style2,
.indicators_style3 {
	margin-bottom: 15px;
}
.indicators_style2 li {
	width: 10px;
	height: 10px;
	background-clip: inherit;
	border: 0;
	margin: 8px;
	position: relative;
}
.indicators_style2 li::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	border: 2px solid #fff;
	margin: -4px;
}
.indicators_style3 li {
	background-color: #333;
	border-radius: 100%;
	width: 10px;
	height: 10px;
	background-clip: inherit;
	border: 0;
	margin: 8px;
	position: relative;
}
.indicators_style3 li::before {
	content: "";
	position: absolute;
	border-radius: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	border: 2px solid #333;
	margin: -4px;
}
.indicators_style3 li.active {
	background-color: #FEBC34;
}
.indicators_style3 li.active:before {
	border-color: #FEBC34;
}
.indicators_style4 li {
	background-color: #fff;
	border-radius: 100%;
	width: 15px;
	height: 15px;
	background-clip: inherit;
	border: 0;
	margin: 5px;
	position: relative;
}
.banner_content .carousel-item {
	padding: 100px 0;
}
.banner_content h2 {
	font-size: 60px;
	margin-bottom: 20px;
	font-weight: 600;
	text-transform: capitalize;
}
.banner_content p {
	margin-bottom: 30px;
}
.banner_shape {
	position: absolute;
	right: 0;
	top: 0;
	width: 70%;
	z-index: -1;
}
.banner_shape img {
	width: 100%;
}
.banner_content1 h2 {
	font-size: 78px;
	margin-bottom: 20px;
	font-weight: 600;
	text-transform: capitalize;
}
.banner_center_content {
	margin-top: -70px;
}
.carousel-indicators.vertical_center_right {
	display: block;
	right: 40px;
	top: 50%;
	margin: 0;
	left: auto;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	bottom: auto;
}
.indicators_style2.vertical_center_right li {
	margin: 15px 0;
}
.banner_content_border {
	border: 10px solid #FEBC34;
	padding: 50px;
	position:relative;
}
.banner_image {
	height: 100%;
	position: relative;
	z-index: -1;
}
.zoom-in {
	-webkit-animation: zoom-in 5s;
	-moz-animation: zoom-in 5s;
	-o-animation: zoom-in 5s;
	animation: zoom-in 5s;
}
@keyframes zoom-in {
  0% {
    -moz-transform: scale(1.2) rotate(3deg);
	-webkit-transform: scale(1.2) rotate(3deg);
	transform: scale(1.2) rotate(3deg);
  }
  100% {
   -moz-transform: scale(1) rotate(0deg);
	-webkit-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
}
.slide_banner_img {
	height: 100%;
	position: relative;
	z-index: -1;
}
.header_with_topbar.transparent_header + .banner_section .banner_slide_content {
	margin-top: 45px;
}